html               { background:#f0f0f0; background:-moz-linear-gradient(top, #eeeeee, #fdfdfd 50%); background:-webkit-gradient(linear, left top, left bottom, from(#eeeeee), color-stop(.5, #fdfdfd), to(#fdfdfd)); color:#000; }
body               { font:normal normal normal 12px/18px Arial, sans-serif; margin:0 auto 36px; padding:0; position:relative; width:1032px; }
section            { display:block; }
section:after      { clear:both; content:'.'; display:block; height:0; visibility:hidden; }
p                  { margin:0 0 1.5em; }
h1                 { color:#666; font-size:24px; line-height:36px; margin:0; padding:27px 0 9px 22px; }
h2                 { font-size:36px; line-height:1; margin:0 0 1em; max-width:605px; }
h2 + p             { color:#aaa; font-size:18px; line-height:1.5em; margin:0 0 1em; width:605px; }
section            { border-top:1px solid #eee; padding:3em 0 1.5em; }
section:first-child{ border-top:none; }
.col               { float:left; margin:0 0 1.5em 21px; width:292px; }
section .col:first-child 
                   { margin-left:0; }
.col + p           { clear:left; }

#back              { display:inline-block; margin-right:13px; padding:9px; position:absolute; top:26px; right:0; }
#body              { background:white; border:1px solid #ddd; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; -moz-box-shadow:0 0 5px rgba(0,0,0,.1); -webkit-box-shadow:0 0 5px rgba(0,0,0,.1); box-shadow:0 0 5px rgba(0,0,0,.1); padding:21px; overflow:hidden; }
#launch            { background:url('../img/launch.png') repeat-x top; background:-moz-linear-gradient(top, #e3cd9b 0%, rgba(255,255,255,0) 100%); background:-webkit-gradient(linear, left top, left bottom, from(#e3cd9b), to(rgba(255,255,255,0))); -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -moz-box-shadow:inset 0 2px 5px rgba(0,0,0,.1); -webkit-box-shadow:inset 0 2px 5px rgba(0,0,0,.1); box-shadow:inset 0 2px 5px rgba(0,0,0,.1); float:right; padding:18px; text-align:center; width:150px; }
#launch time       { color:#635126; font-size:18px; line-height:1; text-transform:uppercase; }
#d                 { display:block; font-size:72px; font-weight:bold; line-height:1; text-shadow:1px 1px 0 #b09f78; -moz-transition:all .2s linear; -o-transition:all .2s linear; -webkit-transition:all .2s linear; }
#d:hover           { text-shadow:1px 1px 0 #b09f78, 2px 2px 0 #b09f78, 3px 3px 0 #b09f78, 4px 4px 0 #b09f78, 5px 5px 0 #b09f78; -moz-transform:translate(-5px,-5px); -o-transform:translate(-5px,-5px); -webkit-transform:translate(-5px,-5px); }
#intro             { background:url('../img/teaser.png') no-repeat bottom center; font-size:18px; line-height:1.5em; margin:0; padding-bottom:342px; padding-right:313px; width:605px; }
#homepage p        { width:292px; }
#homepage img      { float:right; margin-right:-20px; }
#popup p           { width:292px; }
#popup img         { float:right; margin-right:-20px; }
#content p         { width:292px; }
#content img       { float:right; margin-right:-20px; }
#gallery           { float:left; margin-left:-745px; min-height:350px; position:relative; width:685px; }
#gallery img       { background:white; left:0; position:absolute; top:0; }

.old               { opacity:1; z-index:2; }
.new               { z-index:3; }
.this              { opacity:1; z-index:3; }
